Bug 73584 - Can not use CDWR as a backup device
Can not use CDWR as a backup device
Product: Red Hat Public Beta
Classification: Retired
Component: cdrtools (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2002-09-06 08:10 EDT by Andrej Vodopivec
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-11-01 16:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrej Vodopivec 2002-09-06 08:10:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461)

Description of problem:
I installed CDWR into a new Linux box to use as a backup device. Now,
it requeires root password disabling ordinary users to make backups and it does 
not work with hierarchy or files containing multiple dots
(.). Backups are possible using:
mkisofs -r -J -v -V Test_Peke -iso-level 2 direktorij \
| cdrecord -v -eject -packet speed=4 fs=2m dev=0,0,0 -
There is also no help available.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:

At list some help is due.
Comment 1 Mike A. Harris 2002-11-01 16:30:20 EST
1) It's "CDRW", not "CDWR".

2) You're not using the tools properly, and thus are getting
   incorrect and possibly unexpected results.  Incorrect results
   due to improper usage of the software, or misunderstanding of
   how to properly use the software does not constitute a bug.

This report is more of a technical support request, and as such I am
closing it as NOTABUG.  Bugzilla is explicitly an internal Red Hat
tool for tracking bugs and other issues, and is not a technical support
forum.  If you require assistance learning how to use cdrecord
effectively, there is a cdrecord mailing list, as well as other
mailing lists suited to these types of issues.  There also _is_
documentation available.  If the documentation doesn't seem to meet
your needs, then you might want to comment to this effect to the
upstream cdrtools author and ask him to produce better documentation.

Another option is for you to use one of the many graphical front
ends to cdrtools instead of using it from the commandline.

Hope this helps.


Note You need to log in before you can comment on or make changes to this bug.